Bug 963997 - [abrt] WARNING: at drivers/usb/core/urb.c:327 usb_submit_urb+0x3cf/0x3e0() [NEEDINFO]
[abrt] WARNING: at drivers/usb/core/urb.c:327 usb_submit_urb+0x3cf/0x3e0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:3d75497e70296a822fae2d86a6b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 21:39 EDT by Wilbert Isaac Cortés González
Modified: 2013-11-27 11:13 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:13:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo? (w.isaac.cortes)


Attachments (Terms of Use)
File: dmesg (170.73 KB, text/plain)
2013-05-16 21:39 EDT, Wilbert Isaac Cortés González
no flags Details

  None (edit)
Description Wilbert Isaac Cortés González 2013-05-16 21:39:29 EDT
Additional info:
WARNING: at drivers/usb/core/urb.c:327 usb_submit_urb+0x3cf/0x3e0()
Hardware name: Compaq Presario C700 Notebook PC
URB f46d3900 submitted while active
Modules linked in: fuse ebtable_nat xt_CHECKSUM bridge stp llc bnep bluetooth nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev arc4 snd_hda_codec_conexant media snd_hda_intel snd_hda_codec ath5k snd_hwdep ath snd_seq snd_seq_device snd_pcm coretemp mac80211 snd_page_alloc cfg80211 hp_wmi sparse_keymap iTCO_wdt iTCO_vendor_support lpc_ich mfd_core snd_timer snd rfkill 8139too 8139cp i2c_i801 soundcore mii microcode uinput binfmt_misc ums_realtek usb_storage i915 i2c_algo_bit drm_kms_helper drm i2c_core wmi video
Pid: 23133, comm: adb Not tainted 3.8.11-200.fc18.i686.PAE #1
Call Trace:
 [<c044d879>] warn_slowpath_common+0x69/0x90
 [<c07e6d8f>] ? usb_submit_urb+0x3cf/0x3e0
 [<c07e6d8f>] ? usb_submit_urb+0x3cf/0x3e0
 [<f8282000>] ? usb_stor_control_msg+0xc0/0xc0 [usb_storage]
 [<c044d943>] warn_slowpath_fmt+0x33/0x40
 [<c07e6d8f>] usb_submit_urb+0x3cf/0x3e0
 [<c07e6dc5>] ? usb_free_urb+0x25/0x30
 [<c07e7a0d>] ? usb_start_wait_urb+0x8d/0x150
 [<c054bed7>] ? __kmalloc+0x47/0x230
 [<c07e7a0d>] ? usb_start_wait_urb+0x8d/0x150
 [<f8281ebc>] usb_stor_msg_common+0x8c/0x110 [usb_storage]
 [<f828229d>] usb_stor_bulk_transfer_buf+0x4d/0x90 [usb_storage]
 [<f7e851b1>] rts51x_bulk_transport.constprop.8+0x91/0x160 [ums_realtek]
 [<f7e85573>] rts51x_read_mem.constprop.7+0xc3/0xf0 [ums_realtek]
 [<f7e85c3f>] fw5895_init+0x3f/0x60 [ums_realtek]
 [<f7e85c78>] realtek_cr_resume+0x18/0x30 [ums_realtek]
 [<c07e9fad>] usb_resume_interface.isra.6+0xad/0x100
 [<c07ea05b>] usb_resume_both+0x5b/0x110
 [<c07eb3a5>] usb_runtime_resume+0x15/0x20
 [<c077fd06>] __rpm_callback+0x26/0x70
 [<c0780b7d>] rpm_resume+0x3cd/0x5c0
 [<c0983fc3>] ? klist_put+0x23/0x80
 [<c054c000>] ? __kmalloc+0x170/0x230
 [<c0780f9b>] __pm_runtime_resume+0x4b/0x70
 [<c07eab30>] usb_autoresume_device+0x20/0x50
 [<c07f0090>] usbdev_open+0xf0/0x1e0
 [<c07eee40>] ? driver_resume+0x10/0x10
 [<c063d101>] ? selinux_inode_permission+0x51/0x180
 [<c055e4a0>] chrdev_open+0x80/0x140
 [<c0558928>] do_dentry_open+0x1b8/0x230
 [<c05640f8>] ? __inode_permission+0x48/0xb0
 [<c055e420>] ? cdev_put+0x20/0x20
 [<c05589d2>] finish_open+0x32/0x50
 [<c056705b>] do_last+0x61b/0xbd0
 [<c056420a>] ? link_path_walk+0x5a/0x750
 [<c05676b2>] path_openat+0xa2/0x3c0
 [<c077feff>] ? rpm_suspend+0x6f/0x5d0
 [<c0567bd1>] do_filp_open+0x31/0x80
 [<c0559c53>] do_sys_open+0xe3/0x1b0
 [<c0559d52>] sys_open+0x32/0x40
 [<c09a428d>] sysenter_do_call+0x12/0x28

Potential duplicate: bug 889286
Comment 1 Wilbert Isaac Cortés González 2013-05-16 21:39:40 EDT
Created attachment 749135 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 17:06:15 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2013-11-27 11:13:28 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.